Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/459/?format=api
{ "ob_id": 459, "uuid": "2d446fb05331419d934c7dd4f31878fd", "title": "NIMBUS-7 Total Ozone Mapping Spectrometer (TOMS)", "abstract": "TOMS was one of eight instruments designed to provide continuous, long-term monitoring of atmospheric, oceanic and surface parameters on a global basis throughout most of the 1980s. The Nimbus-7 TOMS instrument operated from 1st November 1978 to 5th May 1993.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/343/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/344/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1298/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1297/?format=api" ] }